It looks like you're using an Ad Blocker.

Please white-list or disable AboveTopSecret.com in your ad-blocking tool.

Thank you.

 

Some features of ATS will be disabled while you continue to use an ad-blocker.

 

Vulnerability in Mozilla / Firefox

page: 1
0

log in

join
share:

posted on Aug, 4 2004 @ 03:13 PM
link   
I just found this problem in certain versions of Mozilla & Foxfire and thought it was best known about.


Emmanouel Kellinis has reported a vulnerability in Mozilla and Mozilla Firefox, allowing malicious sites to abuse SSL certificates of other sites.

It is possible to make the browser load a valid certificate from a trusted website by using a specially crafted "onunload" event. The problem is that Mozilla loads the certificate from a trusted website and shows the "secure padlock" while actually displaying the content of the malicious website.

The URL shown in the address bar correctly reads that of the malicious website.

This has been confirmed using Mozilla Firefox 0.9.2 and Mozilla 1.7.1 on Windows and Mozilla Firefox 0.9.1 on Linux. Other versions may also be affected.

secunia.com...




posted on Aug, 4 2004 @ 04:04 PM
link   
Feh.

Why is everyone so afraid of exploits/viruses? Only morons get them.

If you're intelligent then you know how to avoid them.



posted on Aug, 4 2004 @ 04:40 PM
link   
But other than that Mozilla/Firefox is teh InVINCIBLE!!!!

W00tz0rs!



posted on Aug, 4 2004 @ 05:33 PM
link   
Its just been updated

www.mozilla.org...



new topics

top topics
 
0

log in

join